[COCKPIT_HR]
DISTANCE_SWITCH=5

[LOD_0]
FILE=wtcr_civic_type_r_fk7_wtcr.kn5
IN=0
OUT=15

[LOD_1]
FILE=wtcr_civic_type_r_fk7_wtcr_lodb.kn5
IN=15
OUT=50

[LOD_2]
FILE=wtcr_civic_type_r_fk7_wtcr_lodc.kn5
IN=50
OUT=200

[LOD_3]
FILE=wtcr_civic_type_r_fk7_wtcr_lodd.kn5
IN=200
OUT=2000

